control-node1:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.41.204
    topology-address: 10.31.41.204
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/29959430-0dbe-4559-acec-5b4fd2fb079e
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 7f099e5a-0313-4af2-9c2b-d6495771abf8
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.42.2
    topology-address: 10.31.42.2
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
        memory: '>= 4096 MB'
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/29959430-0dbe-4559-acec-5b4fd2fb079e
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 5b3bb07f-46dd-4061-9ecf-280b79f6e196
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.42.13
    topology-address: 10.31.42.13
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
        memory: '>= 4096 MB'
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/29959430-0dbe-4559-acec-5b4fd2fb079e
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: e015fe61-8b82-4e7c-a5e1-8e3b9dd3e5e0
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node3:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.43.253
    topology-address: 10.31.43.253
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
        memory: '>= 4096 MB'
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/29959430-0dbe-4559-acec-5b4fd2fb079e
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 50ae0b84-47dd-4025-ab68-2b537f478cd7
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
